- issue = local_assigns.fetch(:issue)

- if issue.weight
  %span.issuable-weight.gl-hidden.gl-sm-display-inline-block.gl-mr-2.has-tooltip{ data: { container: 'body', testid: 'weight' }, title: _('Weight') }
    &nbsp;
    = sprite_icon('weight', css_class: 'issue-weight-icon')
    = issue.weight
